package com.gyee.generation;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @description:
 * @author: shilin
 * @date: 2024/5/29 14:50
 * @param: 
 * @return: 
 **/
@SpringBootApplication
@MapperScan("com.gyee.generation.mapper")
public class GenerationMain {


    public static void main(String[] args) throws Exception {
        SpringApplication.run(GenerationMain.class, args);

        System.out.println("启动完成");

    }
}
